/*头像*/
div.head_img {
	padding: 5px;
}
/*头像*/

/*屏蔽广告*/
.c_ad_block,#ad_t2,#under_post_news,#under_post_kb {
	display: none 
}
/*屏蔽广告*/

/*缩小目录中列表行距*/
.postBody li, .postCon li {
    margin-bottom: 1px; 
}
/*缩小目录中列表行距*/

/*移除标题的奇怪动画*/
a.postTitle2{
    padding:0px;
}

.postTitle{
    padding-left:5px;
}

a.postTitle2:hover{
    margin:0px;
}

.day .postTitle a {
     padding-left: 0px; 
}

.entrylistPosttitle a{
    padding-right: 5px; 
    margin-right: 5px;
}

.entrylistPosttitle {
    width: 95%;
}

.entrylistPosttitle a:hover {
    margin-left: 0px; 
}
/*移除标题的奇怪动画*/

/*移除引用的奇怪符号*/
.postBody blockquote {
    background: none;
}

/*签名栏*/
#something {
    margin-top: 5px;
    border: 1px;
    padding: 10px;
    border-color: black;
    border-style: dashed;
}